<!--
 * @Author: Billy
 * @Date: 2021-12-20 11:05:48
 * @LastEditors: Billy
 * @LastEditTime: 2022-03-07 15:00:04
 * @Description: 请输入
-->

<template>
  <div class="container"></div>
</template>
<script>
export default {
  components: {},
  data() {
    return {};
  },
  mounted() {},
};
</script>
<style lang="scss" scoped>
.container {
  width: 100%;
  height: 100%;
}
</style>